body {
  background-color: #ffffff;
  color: #000000;
  font-family: "Times New Roman", Times, serif;
  font-size: small;
 /. background-image: url() ./
}

BODY 
{ 

}

a {
  color: #0000FF;
}

a:visited {
  color: #0000FF;
}

a:hover {
  color: #000066;
}
BODY{
scrollbar-face-color:#000000;
scrollbar-arrow-color:brown;
scrollbar-track-color:#D2D2D2;
scrollbar-shadow-color:'';
scrollbar-highlight-color:'';
scrollbar-3dlight-color:'';
scrollbar-darkshadow-Color:''
}

.content {
	position:absolute; 
	width:auto;
	min-width:120px;
	margin:0px 10px 10px 10px;
	border:1px solid black;
	background-color:#0000CC;
	padding:10px;
}